» Ubuntu » Pakete

Error

two or more packages specified (tomcat6-docs hardy-backports)